@charset "utf-8";

body {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(theme/main-bg.jpg) repeat-x;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-weight: lighter;
}

/*Tables*/

#tblContact th {
	text-align:left;
	padding: 3px 5px;
}

#tblContact input, #tblContact textarea {
	border: 1px solid #CCC;
	border-radius: 5px;
	padding: 4px;
	width: 300px;
}

#btnContact {
	cursor: pointer;
}

#btnContact:hover {
	background: #CCC;
}
/*Top*/

#top {
	background:url(theme/tile-bg.jpg) repeat-x center;
	height: 215px;
}

#bathroomLogo {
	margin: 0 0 0 60px;
}

#top-cont {
	width: 1000px;
	margin: 0 auto;
	height:172px;
}

#logo {
	border: none;
	margin-top: 35px;
}

#toiletroll {
	position: absolute;
	margin: 1px 0 0 875px;
}

/*Nav*/

#nav {
	width: 1000px;
	margin: 0 auto;
	height: 42px;
}

#phone {
	float:right;
}

#navdiv {
	border: none; 
	position: absolute;
	margin: 14px 0 0 -43px;
}

/*Main*/

#main-bg {
	background: url(theme/main-bg.jpg) repeat-x;
	min-height: 600px;
	padding-top: 5px;
}

/*Banner*/

#coin-wrap {
	margin: 0 auto;
	width:1000px;
}

#specials {
	display: none;
	position: absolute;
	z-index: 999;
	margin: 26px 0 0 -33px;
}
	

#coin-slider {
	width: 1000px;
	height: 416px;
	border: 1px solid #e5e5e5;
	background: #FFF;
	margin: 5px auto 0 auto;
}

/*Quick Banner*/

#quickbtn {
	width: 1000px;
	margin: 5px auto 0 auto;
	padding-top: 7px;
	height: 110px;
	background: #eaeaea;
}

.btns {
	margin-left: 6px;
	float: left;
	height: 102px;
	width: 136px;
}

.btn-accessories a, .btn-shower a, .btn-sink a, .btn-tap a, .btn-toilet a, .btn-bath a,.btn-vanity a {
	background: url(theme/btn-accessories.jpg) 0 0;
	cursor: pointer;
	height: 102px;
	display:block;
	width: 136px;
}

.btn-shower a { background: url(theme/btn-shower.jpg) 0 0; }
.btn-sink a { background: url(theme/btn-sink.jpg) 0 0; }
.btn-tap a { background: url(theme/btn-tap.jpg) 0 0; }
.btn-toilet a { background: url(theme/btn-toilet.jpg) 0 0; }
.btn-bath a { background: url(theme/btn-bath.jpg) 0 0; }
.btn-vanity a { background: url(theme/btn-vanity.jpg) 0 0; }

.btn-accessories a:hover { background: url(theme/btn-accessories.jpg) 0 -102px; }
.btn-shower a:hover { background: url(theme/btn-shower.jpg) 0 -102px; }
.btn-sink a:hover { background: url(theme/btn-sink.jpg) 0 -102px; }
.btn-tap a:hover { background: url(theme/btn-tap.jpg) 0 -102px; }
.btn-toilet a:hover { background: url(theme/btn-toilet.jpg) 0 -102px; }
.btn-bath a:hover { background: url(theme/btn-bath.jpg) 0 -102px; }
.btn-vanity a:hover { background: url(theme/btn-vanity.jpg) 0 -102px; }

/*Bread Crumb*/

#bread {
	width: 917px;
	color: #0d50a7;
	margin: 10px auto 0 auto;
}

#bread a:link, #bread a:visited { color: #0d50a7; text-decoration: none; }
#bread a:hover, #bread a:active { text-decoration:underline; }

/*Main*/

#main-info {
	width: 1000px;
	margin: 10px auto;
	padding: 20px 0;
	background: #FFF;
	border: 1px solid #e5e5e5;
}

/*Left Pane*/

#left-pane {
	font-size: 14px;
	width: 170px;
	padding: 0 0 0 17px;
	float:left;
}

#sq {
	margin-right: 15px;
}

#prod-nav {
	margin: 18px 0 15px 13px;
}

/*Right Pane*/

#right-pane {
	float: left;
	min-height: 650px;
	margin-left: 20px;
	width: 770px;
}

.latest {
	font-size: 14px;
	margin-left: 30px;
}

.products {
	float: left;
	height: 300px;
	padding: 0 30px;
	width: 187px;
	margin-bottom: 30px;
}

.prodname {
	font-style: italic;
	color: #d1c094;
}

.prodprice {
	font-size: 24px;
}

.retail {
	float:right;
	text-decoration: line-through;
	color:#F00;
	font-size: 20px;
}

.prodimg_wrap {
	height: 179px;
	overflow: hidden;
	margin: 20px 0;
}

.oos { 
	position: absolute;
	margin-top: 2px;
	font-size: 11px;
	color: #F00;
}

.btn-details a {
	background: url(theme/btn-details.gif) 0 0;
	cursor: pointer;
	display: block;
	height: 24px;
	width: 58px;
}

.btn-details a:hover { background:url(theme/btn-details.gif) 0 -24px; }

#prod-info {
	float:right;
	width: 400px;
	border-bottom: 1px #CCCCCC solid;
	padding-bottom: 15px;
	color: #666;
}

#prod-heading {
	padding: 15px 0;
	margin-bottom: 10px;
	border-top: 1px #CCCCCC solid;
	border-bottom: 1px #CCCCCC solid;
}

#prod-heading h2, #prod-heading h4 {
	color: #b3b3b3;
}

#imagelge {
	padding: 7px;
	background: #F8F8F8;
	border: 1px #CCCCCC solid;
	border-radius: 5px;
	width:300px;
}

#prod-thumbs {
	margin-left: 23px;
	width: 293px;
	margin-top: 5px;
}

.prod-thumbs-wrap {
	width: 80px;
	height: 60px;
	overflow: hidden;
}

.prod-thums-border {
	border: 1px #CCCCCC solid;
	border-radius: 2px;
	margin: 0 0 3px 3px;
	float: left;
	padding: 2px;
	width: 80px;
	height: 60px;
	float: left;
}

/*Footer*/

#footer {
	font-size: 11px;
	color: #767676;
	width: 950px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#footer a:link, #footer a:visited { color: #767676; text-decoration: none; }
#footer a:hover, #footer a:active { text-decoration: underline; }

#botadd {
	float:right;
	text-align: right;
}

/*Pop up*/
#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}


#dialog-box {
	
	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
	/* css3 border radius */
     border-radius: 10px;
	
		background: #A7D643; 
		border: #8AB825 1px solid;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:328px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 

	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align:centre; 
	padding:10px; 
	margin:13px;
	color: #FFF; 
	font-family:arial;
	font-size:16px; 
}

a.button {
	/* styles for button */
	margin:10px auto 0 auto;
	text-align:center;
	background-color: #353190;
	display: block;
	width:50px;
	padding: 5px 10px 6px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	/* css3 implementation :) */
border-radius: 10px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
}

a.button:hover {
	background-color: #1F1F1F;	
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:10px 0 10px 20px; 
	padding:0; 
	height:50px;
}